<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- LOCALIZATION NOTE : FILE This file contains the entities needed to -->
<!-- LOCALIZATION NOTE : FILE use the Find Bar. --> 
<!-- entities split out from browser.dtd -->

<!ENTITY next.label "Järgmine">
<!ENTITY next.accesskey "J">
<!ENTITY next.tooltip "Järgmine otsingutulemus">
<!ENTITY previous.label "Eelmine">
<!ENTITY previous.accesskey "E">
<!ENTITY previous.tooltip "Eelmine otsingutulemus">
<!ENTITY findCloseButton.tooltip "Sulge otsinguriba">
<!ENTITY highlight.label "Too kõik esile">
<!ENTITY highlight.accesskey "k">
<!ENTITY highlight.tooltiptext "Too see fraas lehel esile">
<!ENTITY caseSensitiveCheckbox.label "Tõstutundlik">
<!ENTITY caseSensitiveCheckbox.accesskey "t">
